RubyGems Navigation menu

appengine-apis 0.0.2

APIs and utilities for using JRuby on Google App Engine. See these classes for an overview of each API: - AppEngine::Logger - AppEngine::Testing - AppEngine::Users - AppEngine::URLFetch - AppEngine::Datastore Unless you're implementing your own ORM, you probably want to use the DataMapper API instead of the lower level AppEngine::Datastore API.

Versions:

  1. 0.0.35 - February 02, 2012 (5.01 MB)
  2. 0.0.34 - February 02, 2012 (5 MB)
  3. 0.0.33 - December 22, 2011 (5.23 MB)
  4. 0.0.32 - November 28, 2011 (5.22 MB)
  5. 0.0.31 - October 30, 2011 (4.51 MB)
  6. 0.0.2 - July 25, 2009 (21.5 KB)
Show all versions (35 total)

Owners:

Authors:

  • Ryan Brown

SHA 256 checksum:

e75774e3fdb202948016e5202fd5ca272b87b8c1294669a19ad67360b246d764

Total downloads 131,615

For this version 3,537

Gemfile:
= Copy to clipboard Copied!

install:
=

Licenses:

N/A

Required Ruby Version: None

Links: